<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Char!</title>
</head>
<body>

</body>
<script>

    const log = console.log;
    let collection = [];

    let addToStack = (element) => { collection.push(element); return collection };

    let removeFromStack = () => { collection.pop(); return collection };

    let peek = () => { let peek = collection[(collection.length - 1)]; return peek };

    let getLength = () => { arraySize = collection.length; return arraySize };

    log(collection);
    log(addToStack('Matt'));
    log(addToStack('Jane'));
    log(addToStack('Korina'));
    log(addToStack('Joseph'));
    log(removeFromStack());
    log(peek());
    log(getLength());

</script>
</html>

